@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Reddit+Sans:ital,wght@0,200..900;1,200..900&display=swap');

/*
나인문클리닉
C00301
*/

/* ================================================================================================= */
/* 기본구성 */
body *{font-family:'Pretendard', 'Noto Sans KR', sans-serif ; word-break:break-word; line-height:normal; letter-spacing:0pt;}
body{top:0 !important; padding:0 !important;}

/* ================================================================================================= */
/* 헤더와푸터 */

/* 메인 */
.mainWrap header{display:block; position:absolute; width:100%; top:0; border:none; z-index:997;}
.mainWrap header.Fixed{position:fixed;}

header{display:block; position:relative; width:100%; top:0; border:none; z-index:997;}
header.Fixed{}
.NC00301.PriceWrap header.Fixed{ position: fixed !important; }
header .HeaderNav_Area{min-width:1500px; z-index:1;} 

/* member페이지 */
.memberWrap header .HeaderNav_GNBmenu {background-color:#fff !important;}
.memberWrap header .HeaderNav_GNBmenu a{color:#1c1c1e !important;}
.memberWrap header .HeaderNav_GNBmenu i{color:#1c1c1e !important;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* GNB */
	header .HeaderNav_GNB{}
		
		/* 주메뉴(단독펼침) ------------------------------------------------------------------------------------------ */
		.HeaderNav_GNBmenu{border:none; position: absolute; width: 100%; height:80px;}
			/* 로고 */
			.HeaderNav_GNBmenu .Logo{position:absolute; display:table; left:70px; z-index:1; height:80px; width:170px;}
			.HeaderNav_GNBmenu .Logo h1{display:table-cell; vertical-align:middle;}
			.HeaderNav_GNBmenu .Logo h1 img{width:100%;}
			
			/* 대메뉴 */
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .HeaderNav_SmallMenuCubeWide .SmallMenu{background-color:rgb(63 70 79 / 90%);}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .HeaderNav_SmallMenuCubeWide .SmallMenu{border:none;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .HeaderNav_SmallMenuCubeWide{top:80px; background:#3f464f;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide > ul > li a .line{background-image:linear-gradient(transparent calc(100% - 2px), rgb(63 70 79) 0px);}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .HeaderNav_SmallMenuCubeWide .SmallMenu ul li{margin:0 30px;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .HeaderNav_SmallMenuCubeWide .SmallMenu ul li a{color:#fff;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .HeaderNav_SmallMenuCubeWide .SmallMenu ul li a:hover{color:#fff; opacity:.7;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide > ul > li a{color:#1c1c1e; height:80px;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide{background:none;}
			.HeaderNav_GNBmenu .HeaderNav_GNBtop.Inner{display:none;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide > ul{width:1000px;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide > ul > li{width:auto;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide > ul > li + li{margin-left:6em;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide > ul > li a{line-height:80px;}
			.HeaderNav_GNBmenu .HeaderNav_LargeMenuWide .SmallMenu > ul > li a{line-height:57px; height:57px;}
			header.Fixed .HeaderNav_GNBmenu {background-color: #fff;}
			.BodyFixed header.Fixed .HeaderNav_GNBmenu a {color: #1c1c1e;}
			.BodyFixed header.Fixed .HeaderNav_GNBmenu i {color: #1c1c1e;}
	
			/* 오른쪽박스 */
			.HeaderNav_GNBmenu .RightBox{position:absolute; display:table; right:50px; z-index:1; height:80px; width:300px; top:0; color:#666666; text-align:right;}
		
			/* 장바구니 */
			.HeaderNav_GNBmenu .Cart{display:table-cell; vertical-align:middle; position:relative;}
			.HeaderNav_GNBmenu .Cart a{position:relative;}
			.HeaderNav_GNBmenu .Cart i{color:#1c1c1e; font-size:16pt; position:relative;}
			.HeaderNav_GNBmenu .Cart .Badge{position:absolute; right:-8px; top:-11px; background-color:#333; display:table; width:15px; height:15px; text-align:center; border-radius:100px;}
			.HeaderNav_GNBmenu .Cart .Badge span{position:relative; display:table-cell; vertical-align:middle; line-height:1; font-size:8pt; color:#fff;}

			/* 회원로그인 */
			.HeaderNav_GNBtop .Member{}
			/* [배너관리] 21번배너 */
			.Banner21{display:table-cell; vertical-align:middle;}
			.Banner21 *{color:#1c1c1e; font-size:11pt; letter-spacing:-0.5px;}
			.Banner21 ul{text-align:center;}
			.Banner21 li{display:inline-block; padding:0.5em;}
			.Banner21 li.infoFind{}
			.Banner21 img{}
			
			
	/* 소메뉴1 */
	.SubNav{position:fixed; width:100%; top:80px !important; z-index:996;}
	.SubNav_Small.SubNav_Small1{margin:0;}
	.SubNav_Small.SubNav_Small1 .InnerContainer{width:1400px; min-width:1400px}
	.SubNav_Small1{background-color:rgb(63 70 79 / 90%);}
	.SubNav_Small1 ul{border:none; border-radius:0; text-align:center; background:none;}
	.SubNav_Small1 ul li{margin:0 31.3px;  display: inline-block; border:none; text-align:center;vertical-align: top; width:auto; height:57px;}
	.SubNav_Small1 ul li a{font-size:16px; color:#fff;  font-weight:500; position:relative;  display:block; z-index:1; line-height:57px; padding:0;}
	.SubNav_Small1 ul li a:hover{opacity:.7;}
	.SubNav_Small1 li.Action a, 
	.SubNav_Small1 li:hover a{color:#fff; background:none; }
	.SubNav_Small1 li.Action a{box-sizing:border-box;  border-bottom:2px solid #ffffff;}
	.SubNav_Small2{}

/* ================================================================================================= */
/* 하단푸터 */
.NC00301 .Footer_Area *{}
.NC00301 .Footer_Area{padding:0;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 빠른상담신청 */
	.NC00301 .Contact_Quick{display:none;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00301 .Company_Area *{color:#000; font-weight:normal;}
	.NC00301 .Company_Area{background-color:#e2e1d7; padding:120px 0; background:url('/img/C00301/footer01_Bg.jpg') center no-repeat; background-size:cover;}
	.NC00301 .Company_Area > .Inner{width:1400px; min-width:1400px; display:table;}
	.NC00301 .Company_Area .ContLeft{display:inline-table; width:900px; padding-right:100px;}
	.NC00301 .Company_Area .ContLeft > div{overflow:hidden;}
	.NC00301 .Company_Area .ContRight{display:inline-table;}
	.NC00301 .Company_Area .ContRight > div{overflow:hidden;}
	.NC00301 .Company_Area .ContRight *{word-break:keep-all; color:#282828; font-size: 18px;}
	.NC00301 .Company_Area .CompanyTitle{position:relative; display:block; color:#3f464f; letter-spacing:0; line-height:1; font-size:30px; font-weight:600; font-family:"Reddit Sans";}
	.NC00301 .Company_Area .ContRight .BottomLogo{margin-top:70px;}

		/* 대표전화 ------------------------------------------------------------------------------------------ */
		.NC00301 .Company_Area .Tel{display:block; width:100%; margin-bottom:50px;}
		.NC00301 .Company_Area .Tel p a{font-size:40px; margin-top:20px; letter-spacing:1px; font-weight:700; line-height:1; color:#1c1c1e; font-family:"Reddit Sans";}
		.NC00301 .Company_Area .Tel p span {padding-left:10px; font-size:24px;}
			
		/* 주소 ------------------------------------------------------------------------------------------ */
		.NC00301 .Company_Area .Loca{display:block; width:100%;}
		.NC00301 .Company_Area .Loca .CompanyTitle{margin-bottom:20px;}
		.NC00301 .Company_Area .Loca label pre{white-space:pre-line; line-height:1.3; font-size:18px; font-weight:500; color:#282828;}

		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00301 .Company_Area .Time{display:block; width:100%;}
		.NC00301 .Company_Area .Time .CompanyTitle{margin-bottom:20px;}
		.NC00301 .Company_Area .Time label{margin-top:0;}
		.NC00301 .Company_Area .Time pre{font-size:20px; line-height:1.8; white-space:pre-line; letter-spacing:-0.5px; display:inline-table; color:#282828; font-family:"Pretendard";}
		.NC00301 .Company_Area .Time pre.Left{font-weight:400; width:35%;}
		.NC00301 .Company_Area .Time pre.Right{font-weight:400; letter-spacing:-0.5px;}
		.NC00301 .Company_Area .Time p{margin-top:10px; opacity:.6; display:none;}
		.NC00301 .Company_Area .Time label span{font-size:15pt; line-height:1.6; display:table; width:100%; font-weight:400; display:block; color:#7d7774; margin-top:0.5em; font-family:"Pretendard";}

		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00301 .Company_Area #aboutmap26{height:380px; border:5px solid #ded3ca;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.NC00301 .Bottom_Area *{color:#fff !important; text-align:left; font-size:10.5pt !important; font-weight:200; line-height:1.7 !important; text-align:center;} 
	.NC00301 .Bottom_Area{background-color:#3f464f; padding:20px 0;}
	.NC00301 .Bottom_Area > .Inner{width:1400px; min-width:1400px; display:flex; margin:0 auto; text-align:center; flex-direction: column; align-items: center;}
	.NC00301 .Bottom_Area .ContLeft{display:none; width:200px; vertical-align:middle;}
	.NC00301 .Bottom_Area .ContCenter{display:inline-table; width:fit-content; vertical-align:middle;}
	.NC00301 .Bottom_Area .ContRight{}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 퀵링크 */
	.Bottom_Area .Link{border:none; display:flex; justify-content:center;}
	.Bottom_Area .Link ul{text-align:center;}
	.Bottom_Area .Link ul li a{color:#f2ece5 !important; font-weight:400;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 퀵메뉴 */
	.NC00301 .QuickArea{}
	.NC00301 .QuickArea_Btn .CLOSE{display:none;}
	.NC00301 .QuickArea section{margin-right:10px; top:24%; z-index:997; bottom:20%; top:auto;}
	
		.NC00301 .QuickArea_Link{border-radius:100px;}
		.NC00301 .QuickArea_Link *{box-shadow:none;}
		.NC00301 .QuickArea_Link ul{background:none;}
		.NC00301 .QuickArea_Link li{background:none; border:none; padding:0; margin-bottom:10px;}
		.NC00301 .QuickArea_Link li.Tel{display:none;}
		.NC00301 .QuickArea_Link li{width:55px; height:55px; background-color:#fff; border-radius:100px;} 
		.NC00301 .QuickArea_Link li a{width:55px; height:55px; display:table-cell; vertical-align:middle;}
		.NC00301 .QuickArea_Link li a span{position:absolute; padding:8px 10px; background-color:#f6f0e7; left:-120px; top:12%; border-radius:100px; width:100px; display:none; font-size:11pt; font-weight:500; letter-spacing:-0.5px; color:#fff;}
		.NC00301 .QuickArea_Link li a > img{display:block; height:22px; width:auto;}
		.NC00301 .QuickArea_Link li a em{position:absolute; padding:5px; background-color:#cell; left:-142px; top:-54%; border-radius:100px; width:auto; display:none; border-radius:10px;}
		.NC00301 .QuickArea_Link li a em img{display:block; width:max-content; border-radius:5px;}
		.NC00301 .QuickArea_Link li a em:after{border-top:5px solid transparent; border-left:9px solid #f6f0e7; border-right:5px solid transparent; border-bottom:5px solid transparent; content:''; position:absolute; bottom:48%; z-index:2; margin-left:-3px; right:-13px;}
		.NC00301 .QuickArea_Link li:hover span{display:block;}
		.NC00301 .QuickArea_Link li:hover em{display:block;}
		.NC00301 .QuickArea_Link li:hover span{background-color:#4e453b; color:#fff;}
		.NC00301 .QuickArea_Link li:last-child:hover span{display:none;}
		
		/* 상단으로 */
		.NC00301 .QuickArea_Link li.Quick_GoTop{background:none;}
		.NC00301 .QuickArea_Link li.Quick_GoTop i{color:#4b3f30; padding-bottom:3px;}
		.NC00301 .QuickArea_Link li.Quick_GoTop:hover{background:none !important;}}
		.NC00301 .QuickArea_Link li.Quick_GoTop span{display:none;}
		.NC00301 .QuickArea_Link{border:none;}

		/* 장바구니_퀵메뉴 */
		.NC00301.PriceSideWrap .QuickArea{display:block;}
		.NC00301.PriceSideWrap .QuickArea section{position:fixed !important;}
			
/* -------------------------------------------------------------------------------------------------------------------------------- */
/* 시술이벤트 메뉴 */
.NC00301 .ClinicCateList .Inner{width:1370px; min-width:1370px;}
.NC00301 .ClinicCateList ul.List{position:relative;display:table;width:100%;border:none;border-radius:0;overflow:visible;text-align: left;}
.NC00301 .ClinicCateList ul.List *{font-weight:500;}

	.NC00301 .ClinicCateList ul li.TextBox{position:relative;display:inline-table;width:calc(100% / 6); border:none; overflow:visible; vertical-align:top;}
	.NC00301 .ClinicCateList ul li.TextBox{border-left:none; border-right:none;}
	.NC00301 .ClinicCateList ul li.TextBox:first-child{}
	.NC00301 .ClinicCateList ul li.TextBox:nth-child(6n+1){border-left:none;}
	.NC00301 .ClinicCateList ul li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.NC00301 .ClinicCateList ul li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.NC00301 .ClinicCateList ul li a.Active{font-weight:600;}
	.NC00301 .ClinicCateList ul li a:hover{transition-duration:.3s; background:none;}
	.NC00301 .ClinicCateList ul li:hover a{background:none;}
	.NC00301 .ClinicCateList ul li a div{position:absolute; display:block; width:50px; height:2px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-25px;} /* 기본숨김 */
	.NC00301 .ClinicCateList ul li a.Active div,
	.NC00301 .ClinicCateList ul li a:hover div{transition-duration:.3s; opacity:1; background-color:#404041;}
	.NC00301 .ClinicCateList ul li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}
	.NC00301 .ClinicCateList .ColorTxt{color:#404041 !important;}
	.NC00301 .ClinicCateList ul li a:not(.Active) .ColorBg{background-color:#b6babc;}
	.NC00301 .ClinicCateList ul li a:not(.Active) .ColorTxt{color: #b6babc !important;}